body, html {	font-family: Tahoma,Verdana,Arial,sans-serif; font-size: 12px;}
img {border:0px;}
.flagge{
  border:1px solid #414141;
  float:left;
  margin:5px 0 0 0;
}
#banner {
	position: absolute;
	left: 695px;
	top: 200px;
	width: 150px;
	height: 400px;
	background-color: #FF00FF;}

#oben {
	position: absolute;
	left: 10px;
	top: 0px;
	width: 100%;
	min-width: 365px;
	height: 350px;
	background-image: url(images/oben_l.gif);
	background-repeat: no-repeat;
	text-align: right;}

#navigation {
	position: absolute;
	left: 365px;
	top: 9px;
	width: 675px;
	height: 38px;
	text-align: right;}

#content {
	font-size: 14px;
	font-family:Tahoma; 
	font-weight: normal;  
	position: relative;
	left: -1px;
	top: 273px;
	width: 100%;
	height: 100%;
	padding-left: 0%; 
	padding-right: 0%;
	padding-top:0%;
	padding-bottom: 0%;}


#unten {
	margin-top:10px;
	position: absolute;
	left: 10px;
	top: 600px;
	width: 675px;}


#unten1 {
	width: 675px;
	height: 127px;
	background-image: url(images/unten1.jpg);
	background-repeat: no-repeat;}


#impressum {
	background: #FFFFFF;		
	font-size:12px;
	width: 655px;
	padding-top:5px;
	padding-left: 10px; 
	padding-right: 10px;
	padding-bottom: 5px;
	margin-top:5px;
	text-align: justify;}

a.link:link{
	color:black;
	text-decoration:none;
	font-family: Tahoma;
}

a.link:active{
	color:black;
	text-decoration:none;}

a.link:hover{
	color:black;
	text-decoration:none;}

a.link:visited{
	color:black;
	text-decoration:none;}

a {
	color: #000000;
	font-family: Tahoma,Arial;}

.schwaz {
	font-family: Tahoma;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;

}
.klein {
	font-size: 9pt;
}
.ausstellerueberschr {
	font-family: Tahoma;
	font-size: 20px;
	letter-spacing: 2px;


}
marquee.Notify { font-size:1.8em;font-weight:bold;margin:0 0 20px 0;color:#990000; }